Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 2.2 is now available
Mylyn 2.2 is now available [message #39775] Fri, 21 December 2007 23:17
Eclipse User
Originally posted by: beatmik.acm.org

We are pleased to announce that Mylyn 2.2 is now available and supports
Eclipse 3.3 and 3.4M4.

http://eclipse.org/mylyn/new/

http://eclipse.org/mylyn/downloads/

A new webinar on Mylyn is also available from:

http://eclipse.org/mylyn/presentations/

Happy Holidays!

The Mylyn Team
Previous Topic:EclipseZone non update times-11/4-12/16
Next Topic:Mylyn 2.2 is now available
Goto Forum:
  


Current Time: Fri Oct 24 23:10:20 GMT 2014

Powered by FUDForum. Page generated in 0.01456 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software